{
  "help": {
    "Google": "<p><b>Holen Sie die OAuth 2.0 Credentials über die Google Developers Console.</b></p><p>Besuchen Sie <a href=\"https://console.developers.google.com/project\">die Google Developers Console</a> um OAuth 2.0 Credentials wie eine Client ID und Client Geheimnis zu erhalten die sowohl Google als auch EspoCRM bekannt sind.</p>",
    "MailChimp": "<p><b>MailChimp Konfiguration</b></p><p>Sie bekommen Ihren API Schlüssel in Ihrem MailChimp Konto unter Extras - API Schlüssel oder Sie klicken<a href='https://admin.mailchimp.com/account/api/' target='_blank'>hier</a></p>"
  },
  "fields": {
    "apiKey": "API Schlüssel",
    "createEmails": "Gesendete E-Mails holen",
    "markEmailsOptedOut": "E-Mail Adressen von abgemeldeten Empfängern als abgemeldet markieren",
    "hardBouncedAction": "Bearbeitung Hard Bounces"
  },
  "options": {
    "hardBouncedAction": {
      "setAsInvalid": "E-Mail Adresse als ungültig markieren",
      "removeFromList": "Von Liste entfernen",
      "setAsInvalidAndRemove": "Beide Aktionen"
    }
  },
  "tooltips": {
    "createEmails": "Gesendete E-Mails von MailChimp holen und mit den Empfängern in EspoCRM verknüpfen. Empfehlung: Holen Sie keine E-Mails wenn Ihre Empfängerlisten sehr groß sind."
  }
}